{
  "paths": [
    {
      "_path": "lib/R/library/RcppNumerical/AUTHORS",
      "path_type": "hardlink",
      "sha256": "93d2370d27edff18f46263a49964e6c8142ccffaaeeee5bda277fae74ef43bbd",
      "size_in_bytes": 848
    },
    {
      "_path": "lib/R/library/RcppNumerical/COPYRIGHTS",
      "path_type": "hardlink",
      "sha256": "859ef7a6f71de03d6444f0bc09dfa85a52ff9627c90c7d08cce8662ad1d0709c",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/R/library/RcppNumerical/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "23db7fc6b6b7630ade3e4aa9a9d02ff492744456ae2d80032a9b302cd0a3075d",
      "size_in_bytes": 1956
    },
    {
      "_path": "lib/R/library/RcppNumerical/INDEX",
      "path_type": "hardlink",
      "sha256": "d09fb48131ad4a565861de2028e8709bb45839c0c2c4d42c58f937893be9deff",
      "size_in_bytes": 106
    },
    {
      "_path": "lib/R/library/RcppNumerical/MD5",
      "path_type": "hardlink",
      "sha256": "9b0843fc0f30344f220c0d4787a7c2a16f6774d24c19044aabb78dc713849078",
      "size_in_bytes": 2326
    },
    {
      "_path": "lib/R/library/RcppNumerical/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "44eb023b5ba38978ee5e36af7422438ca98e648caad4a40efb55cb2737b0fffb",
      "size_in_bytes": 281
    },
    {
      "_path": "lib/R/library/RcppNumerical/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "b9c382f5fa86f28ab8adc9bb1c21ac94c4ec9f0b6464745eb326276d87ddc97c",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/RcppNumerical/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "b995abe3278cd770b64197a4acae10f0d7a5cc754d30b709b8c3f468b3636185",
      "size_in_bytes": 332
    },
    {
      "_path": "lib/R/library/RcppNumerical/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "45f836e022a8968f55e3d54a6e50cb1ebe55a4840ffab2a8204d12a5181a06e3",
      "size_in_bytes": 125
    },
    {
      "_path": "lib/R/library/RcppNumerical/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "78a848acd3aca09cada6b7655969f19270c61ff5388266299a6eaf7fa5fa9b04",
      "size_in_bytes": 225
    },
    {
      "_path": "lib/R/library/RcppNumerical/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "d7c5362471380155b91cd600eb826cf5430d02a83eab0827ff225dcaa80a6b0e",
      "size_in_bytes": 1213
    },
    {
      "_path": "lib/R/library/RcppNumerical/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "b6d76a7deaeab6d6c17c8552964a8d4918cc602465cdcbfbed613f63f9ef812f",
      "size_in_bytes": 237
    },
    {
      "_path": "lib/R/library/RcppNumerical/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "9d5c82c9cefbad089ed002f2f5b85e00a9eb9d089bc33b080c434f595a19ace2",
      "size_in_bytes": 53
    },
    {
      "_path": "lib/R/library/RcppNumerical/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "37ba1dfb459c738b8d69a0c56af1a8a973638821b25d3a54adfea74c9fc51874",
      "size_in_bytes": 2018
    },
    {
      "_path": "lib/R/library/RcppNumerical/R/RcppNumerical",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/RcppNumerical/R/RcppNumerical.rdb",
      "path_type": "hardlink",
      "sha256": "12768d8fe7390c214b169c3ef9031030d03de44476045ba15d41a162e730e8ed",
      "size_in_bytes": 1983
    },
    {
      "_path": "lib/R/library/RcppNumerical/R/RcppNumerical.rdx",
      "path_type": "hardlink",
      "sha256": "fb3d49fa8c035e3eff3ee9b450732a52ac898edd5dd7e8af4def51cf7b2a6ba5",
      "size_in_bytes": 269
    },
    {
      "_path": "lib/R/library/RcppNumerical/doc/index.html",
      "path_type": "hardlink",
      "sha256": "d051ef092f04159757116e14fca608f01d218c196a240b1562a139f26a02757d",
      "size_in_bytes": 1452
    },
    {
      "_path": "lib/R/library/RcppNumerical/doc/introduction.R",
      "path_type": "hardlink",
      "sha256": "3bfb2c18df516aec123d8759c706665f378998a01a31638cb3a6e20301843cc7",
      "size_in_bytes": 1351
    },
    {
      "_path": "lib/R/library/RcppNumerical/doc/introduction.Rmd",
      "path_type": "hardlink",
      "sha256": "1b67ebe9668ddfe398f988472cddc54967acfa247109c27c933c588bd723c784",
      "size_in_bytes": 13368
    },
    {
      "_path": "lib/R/library/RcppNumerical/doc/introduction.html",
      "path_type": "hardlink",
      "sha256": "92419545304f6dea35d2919dff98101fe1b09524796368f3a7fe18f042367fd4",
      "size_in_bytes": 131391
    },
    {
      "_path": "lib/R/library/RcppNumerical/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "e58df9db022effc60a23d01a46279d43a5db0650baaa65ac2c9dc10f6e3245c9",
      "size_in_bytes": 15
    },
    {
      "_path": "lib/R/library/RcppNumerical/help/RcppNumerical.rdb",
      "path_type": "hardlink",
      "sha256": "1a7d56e0f8b191e1aab464354f50fce70c32181a5e51db10eced381d7e3eb7f8",
      "size_in_bytes": 3197
    },
    {
      "_path": "lib/R/library/RcppNumerical/help/RcppNumerical.rdx",
      "path_type": "hardlink",
      "sha256": "5a9fe38f6cf8acc55c7c563cd3623048e0c41fd5a62af276eeeafc0af4cd74a9",
      "size_in_bytes": 159
    },
    {
      "_path": "lib/R/library/RcppNumerical/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "0e100a1ab00536d2e6ffc56a4f0336d98aaee68f4a2632d2f1e1dc6be7c7e74d",
      "size_in_bytes": 79
    },
    {
      "_path": "lib/R/library/RcppNumerical/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "1c79155804f7c8c8f83569e1ba33da90f9bfbca483f3c9f48637308362566db9",
      "size_in_bytes": 133
    },
    {
      "_path": "lib/R/library/RcppNumerical/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "45c01c4e8ea11e7d64a722b9079ec2f3a9131bb2526c8115253cc37135e81cbd",
      "size_in_bytes": 1291
    },
    {
      "_path": "lib/R/library/RcppNumerical/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/RcppNumerical/html/fastLR.html",
      "path_type": "hardlink",
      "sha256": "d050f89d84f535cdd49eed7a05c23837e5689ba8a390e70d00766f29e6f0c36e",
      "size_in_bytes": 3373
    },
    {
      "_path": "lib/R/library/RcppNumerical/include/Func.h",
      "path_type": "hardlink",
      "sha256": "8ad3b7d3af44d6f42606fe9c55d05695228770974091bed72b49d5d12c6aca41",
      "size_in_bytes": 1157
    },
    {
      "_path": "lib/R/library/RcppNumerical/include/RcppNumerical.h",
      "path_type": "hardlink",
      "sha256": "a6c50ddb71234f64fd3ee5703ace37eaa9822438fb88a7bd99d42b865e53b6bb",
      "size_in_bytes": 608
    },
    {
      "_path": "lib/R/library/RcppNumerical/include/integration/GaussKronrodNodesWeights.h",
      "path_type": "hardlink",
      "sha256": "98cabff2f96c27e77fea37130e6e8fea5acd42f4cc51938ef5326ae157af5078",
      "size_in_bytes": 96182
    },
    {
      "_path": "lib/R/library/RcppNumerical/include/integration/Integrator.h",
      "path_type": "hardlink",
      "sha256": "5daddd03624cc1ab82c4879bd9955fbc2dee506e11ec53ff3310fa1b38b45967",
      "size_in_bytes": 29983
    },
    {
      "_path": "lib/R/library/RcppNumerical/include/integration/cuba.h",
      "path_type": "hardlink",
      "sha256": "f21a95a7a7a42f2b8ca24d051055aa9d6c1db5eb92325d0340d38e073fc0c237",
      "size_in_bytes": 1187
    },
    {
      "_path": "lib/R/library/RcppNumerical/include/integration/wrapper.h",
      "path_type": "hardlink",
      "sha256": "e03274743fd6fa665ce86d11ca92bc0d74f27813e6c6e2f0c974cfa475976796",
      "size_in_bytes": 6990
    },
    {
      "_path": "lib/R/library/RcppNumerical/include/optimization/LBFGS.h",
      "path_type": "hardlink",
      "sha256": "e8b9d2aaba3936e24088a402d30dfb433ea24a35081b97bab6351d5b61e9da3e",
      "size_in_bytes": 5765
    },
    {
      "_path": "lib/R/library/RcppNumerical/include/optimization/LBFGS/LineSearchBacktracking.h",
      "path_type": "hardlink",
      "sha256": "bf2d6ce64fce2c2cb2768c11b92a005cff3ac6b3cb66fdb4ecdcc4589495e2ad",
      "size_in_bytes": 3893
    },
    {
      "_path": "lib/R/library/RcppNumerical/include/optimization/LBFGS/LineSearchBracketing.h",
      "path_type": "hardlink",
      "sha256": "807f542f2c4f51163af1e93e378105ea93975833d0474a2eca8972562d273997",
      "size_in_bytes": 4239
    },
    {
      "_path": "lib/R/library/RcppNumerical/include/optimization/LBFGS/LineSearchNocedalWright.h",
      "path_type": "hardlink",
      "sha256": "0c0be404ff482c2e12306320be1bc68f31a4268bf676905df8b95524f7ce758c",
      "size_in_bytes": 6264
    },
    {
      "_path": "lib/R/library/RcppNumerical/include/optimization/LBFGS/Param.h",
      "path_type": "hardlink",
      "sha256": "a30b2d1d3c46a12a988120f571d76597677a613e20f1c24f91fa55dea4887a19",
      "size_in_bytes": 7743
    },
    {
      "_path": "lib/R/library/RcppNumerical/include/optimization/wrapper.h",
      "path_type": "hardlink",
      "sha256": "75ce86ff37aae2fa4ea4d0b8f216e7d4fba1866f79ca5464ffdb946b7e29b854",
      "size_in_bytes": 1554
    },
    {
      "_path": "lib/R/library/RcppNumerical/libs/x64/RcppNumerical.dll",
      "path_type": "hardlink",
      "sha256": "3632e9dd7a8297125d3342dcce422e581934a570beae7eb4f784f9d8b40aa80c",
      "size_in_bytes": 201216
    }
  ],
  "paths_version": 1
}